Subject: FVWM: Patch for fvwm2 (2.1.5)

From: Chris Rankin <[email-masked]>
Date: Wed, 16 Dec 1998 17:11:32 -0500

This patch fixes the signal handling on fvwm2 so that it can clean-up
after itself without risking reentrancy problems. Send it two signals in
very rapid succession and it will just throw up its hands and exit
without cleaning up, but it shouldn't core-dump so that should be OK
too.

Cheers.
Chris.